﻿Copyright (c) (2013) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Tektronix TPS 2012: ADJ RS-232 /5520+SC600
DATE:                  2013-12-31 13:47:18
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       89
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Fluke Ocal (600MHz)
=============================================================================
#
#  Procedure Author:
#        VY, GMO
# 
#  Models covered:
#        TPS 2012
# 
#  Source(s):
#        TPS2000 Series Digital Storage Oscilloscopes
#        Service Manual, PN 071-1465-01
# 
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub MET/CAL Version Check
#        Sub Display Copyright
#        Sub Audible Operator Prompt
#        Sub High Voltage Safety Warning
#        Sub IEEE-488.2 Identification Query RS-232
#        Sub IEEE-488.2 Identification Query Parse Response
#        Sub UUT RS-232 Connection DTE DB9 (m) /5520
#        Sub Tek TPS2000 Setup RS-232
#        Sub Tek TPS2000 Self Cal RS-232
#        Sub Tek TPS2000 Check Cal Acknowledge Resp RS-232
#        Sub Tek TPS2000 Cal Steps RS-232 /5520+S6
#
# Required Files:
#        None
#
#  Additional Equipment Required:
#        BNC T adapter (f-f-f), 1 set
#        BNC T adapter (f-m-f), 2 sets
#        50 Ohm BNC(m)-(m) cable, 10 inch long, 4 sets
#        50 Ohm feed through terminator, 1 set
# 
# The procedure was tested using:
#
#        Model No  : Tektronix TPS2024
#        Serial No : C014781
#        Options   :
#        Firmware  : CF:91.1CT, FV:v10.21
#
# Average run time during testing :
#        25 min (TPS 2024, TPS2014), 15 min (TPS 2012)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  O_CAL        +Freq = 600 MHz; Mode = LeveledSine; Voltage = 1 Vpp
  1.004  ENDIF

  1.005  MATH         @UUT_Model = "TPS 2012"
  1.006  MATH         @Bandwidth = "100 MHz"
  1.007  MATH         @NumChan =   2
  1.008  MATH         @CalDev    = "Fluke 5520A"
  1.009  MATH         @CalChan   = 1
  1.010  MATH         @CalMultiChan = 0
  1.011  CALL         Sub Display Copyright
  1.012  CALL         Sub UUT RS-232 Connection DTE DB9 (m) /5520
  1.013  CALL         Sub Tektronix TPS 2000: ADJ RS-232 /O_CAL

  1.014  END
